/* start header */
.header__container {
    padding: 20px 0;
    background-color: #f3f4f1;
    position: relative;
    z-index: 1030;
}
@media (max-width: 991px) {
    .header__container {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding: 0;
    }
}
.header__box {
    height: 120px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
}
.header__box_scroll {
    height: 80px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background-color: #f3f4f1;
}
@media (max-width: 1199px) {
    .header__box {
        height: 80px;
    }
}
@media (max-width: 991px) {
    .header__box {
        height: 67px;
    }
}
.header__content {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
}
.header-content__block {
    -webkit-box-flex: 0;
    flex: 0 0 33%;
}
.header-content__block_2 {
    text-align: center;
}
@media (max-width: 991px) {
    .header-content__block_1 {
        -webkit-box-flex: 0;
        flex: 0 0 30px;
    }
    .header-content__block_2 {
        padding: 0 0 0 20px;
        -webkit-box-flex: 0;
        flex: 0 0 116px;
    }
    .header-content__block_3 {
        -webkit-box-flex: 0;
        flex: 0 0 calc(100% - 166px);
    }
}
@media (max-width: 450px) {
    .header-content__block_2 {
        padding: 0 0 0 10px;
    }
    .header-content__block_3 {
        -webkit-box-flex: 0;
        flex: 0 0 calc(100% - 156px);
    }
}
.header__status {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
}
.header__logo {
    width: 240px;
}
@media (min-width: 992px) {
    .header__logo_scroll {
        height: 70px;
    }
}
@media (max-width: 1199px) {
    .header__logo {
        display: none;
    }
}
.header__logo_mobile {
    display: none;
    width: 160px;
    height: 60px;
}
@media (max-width: 1199px) {
    .header__logo_mobile {
        display: inline-block;
    }
}
@media (max-width: 991px) {
    .header__logo_mobile {
        margin: -5px 0 0 0;
        width: 116px;
        height: 37px;
    }
}
.status__link {
    margin: 0 40px 0 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
}
@media (max-width: 991px) {
    .status__link {
        margin: 0 10px 0 0;
    }
}
.status__link:last-child {
    margin: 0;
}
.status__count {
    position: absolute;
    top: -22px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    background: #57523E;
    font-size: 13px;
    font-weight: 500;
    font-family: 'Comfortaa', cursive;
    color: #fff;
}
@media (max-width: 991px) {
    .status__count {
        top: -18px;
        height: 18px;
        width: 18px;
        line-height: 18px;
        font-size: 10px;
        font-weight: 700;
    }
}
@media (max-width: 450px) {
    .status__count {
        top: -16px;
    }
}
.status__link:hover, .status__count:focus, .status__count:active {
    color: #fff;
}
.status__image {
    position: relative;
    height: 30px;
    width: 30px;
}
.status__image_menu {
    background: url('/catalog/view/theme/default/image/header/menu.svg') no-repeat center center transparent;
}
.status__link:hover .status__image_menu {
    background-image: url('/catalog/view/theme/default/image/header/menu_hover.svg');
}
.status__image_search {
    background: url('/catalog/view/theme/default/image/header/search.svg') no-repeat center center transparent;
}
.status__link:hover .status__image_search {
    background-image: url('/catalog/view/theme/default/image/header/search_hover.svg');
}
.status__image_wishlist {
    background: url('/catalog/view/theme/default/image/header/wishlist.svg') no-repeat center center transparent;
}
.status__link:hover .status__image_wishlist, .status__image_wishlist_active {
    background-image: url('/catalog/view/theme/default/image/header/wishlist_hover.svg');
}
.status__image_account {
    background: url('/catalog/view/theme/default/image/header/account.svg') no-repeat center center transparent;
}
.status__link:hover .status__image_account {
    background-image: url('/catalog/view/theme/default/image/header/account_hover.svg');
}
.status__image_cart {
    background: url('/catalog/view/theme/default/image/header/cart.svg') no-repeat center center transparent;
}
.status__link:hover .status__image_cart, .status__image_cart_active {
    background-image: url('/catalog/view/theme/default/image/header/cart_hover.svg');
}
.status__image {
    background-size: 24px;
}
@media (max-width: 450px) {
    .status__image {
        background-size: 22px;
    }
}
.status__price {
    font-size: 12px;
    font-weight: 700;
}
.header-menu__bg {
    content: '';
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    background-color: #57523E;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: 1040;
}
.header-menu__bg_open {
    opacity: .8;
    visibility: visible;
}
.header__menu {
    width: 300px;
    padding: 40px 30px 30px;
    display: none;
    position: fixed;
    left: -100%;
    top: 0;
    bottom: 0;
    background: #f3f4f1;
    z-index: 1060;
    font-family: 'Comfortaa', cursive;
}
.header-menu__heading {
    margin: 0 0 30px;
    font-size: 22px;
    font-weight: 500;
}
.header-menu__container {
    border-left: 1px solid #F6BE00;
    padding: 0 0 0 28px;
}
.header-menu__item {
    margin: 0 0 30px 0;
}
.header-menu__link {
    font-size: 16px;
    font-weight: 500;
}
.header-menu__close {
    position: absolute;
    top: 5px;
    right: 10px;
    height: 30px;
    width: 30px;
    cursor: pointer;
}
.header-menu__close:after, .header-menu__close:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    content: '';
    background: #000;
    height: 24px;
    width: 2px;
}
.header-menu__close:hover:after, .header-menu__close:hover:before {
    background-color: #F6BE00;
}
.header-menu__close:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header-menu__close:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.header__search {
    display: none;
    position: fixed;
    height: 160px;
    top: -100%;
    bottom: 100%;
    left: 0;
    right: 0;
    background: #f3f4f1;
    z-index: 1060;
}
@media (max-width: 1199px) {
    .header__search {
        height: 120px;
    }
}
@media (max-width: 991px) {
    .header__search {
        height: 80px;
        padding: 30px 0 15px;
        bottom: auto !important;
    }
}
.header-search__box {
    display: -webkit-box;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
            align-items: center;
}
.header-search__container {
    position: relative;
    display: -webkit-box;
    display: flex;
}
.header-search__close {
    position: absolute;
    top: 5px;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
}
@media (max-width: 991px) {
    .header-search__close {
        top: 0;
        right: 0;
    }
}
.header-search__close:after, .header-search__close:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    content: '';
    background: #000;
    height: 21px;
    width: 2px;
}
.header-search__close:hover:after, .header-search__close:hover:before {
    background-color: #F6BE00;
}
.header-search__close:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header-search__close:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.header-search__input {
    padding: 15px 0;
    height: 40px;
    background: #f3f4f1;
    border: 0;
    border-bottom: 1px solid #000;
    color: #000;
    border-radius: 0 !important; /*reset jquery ui*/
    font-weight: 500;
    font-size: 16px;
}
.header-search__input:hover, .header-search__input:focus, .header-search__input:active {
    border: 0;
    border-bottom: 1px solid #000;
}
.header-search__input::-moz-placeholder {
    color: #000 !important;
    opacity: 1;
}
.header-search__input:-moz-placeholder {
    color: #000 !important;
    opacity: 1;
}
.header-search__input::-ms-input-placeholder {
    color: #000 !important;
    opacity: 1;
}
.header-search__input::-webkit-input-placeholder {
    color: #000 !important;
    opacity: 1;
}
.header-search__input::-ms-expand {
    color: #000 !important;
    opacity: 1;
}
.header-search__button {
    height: 40px;
    width: 50px;
    background: url('/catalog/view/theme/default/image/header/search.svg') no-repeat center center transparent;
    cursor: pointer;
}
.header-search__button:hover {
    background-image: url('/catalog/view/theme/default/image/header/search_hover.svg');
}
/* end header */
/* start footer */
.footer__container {
    padding: 90px 0 30px;
    background: url('/catalog/view/theme/default/image/footer/bg.png') no-repeat 100% 0 #f3f4f1;
    background-size: auto 100%;
}
@media (max-width: 1199px) {
    .footer__container {
        background-image: unset;
    }
}
.footer__content {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.footer__item {
    margin: 0 0 70px;
}
.footer__item_1 {
    -webkit-box-flex: 0;
    flex: 0 0 15%;
}
.footer__item_2 {
    -webkit-box-flex: 0;
    flex: 0 0 18%;
}
.footer__item_3 {
    -webkit-box-flex: 0;
    flex: 0 0 25%;
}
.footer__item_4 {
    -webkit-box-flex: 0;
    flex: 0 0 27%;
}
@media (max-width: 1199px) {
    .footer__item {
        -webkit-box-flex: 0;
        flex: 0 0 33%;
    }
    .footer__item_4 {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
    }
}
@media (max-width: 991px) {
    .footer__item {
        -webkit-box-flex: 0;
        flex: 0 0 48%;
    }
}
@media (max-width: 767px) {
    .footer__item {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
    }
}
.footer__heading {
    margin: 0 0 40px 0;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Comfortaa', cursive;
}
.footer__menu {
    padding: 0 0 0 28px;
    border-left: 1px solid #F6BE00;
}
.footer-menu__item {
    margin: 0 0 20px;
}
.footer-menu__item:last-child {
    margin: 0;
}
.footer-menu__link {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Comfortaa', cursive;
    line-height: 24px;
}
.footer__subscribe {
    position: relative;
    margin: 0 0 30px;
}
.footer__subscribe .error, .footer__subscribe .success_str {
    position: absolute;
    top: calc(100% + 3px);
    left: 0;
}
.subscribe__content {
    position: relative;
}
.subscribe__input {
    height: 50px;
    width: 100%;
    padding: 5px 55px 5px 15px;
    border-radius: 25px;
    border: 1px solid transparent;
    font-size: 16px;
}
.subscribe__input::-moz-placeholder {
    color: #b3b3b3 !important;
}
.subscribe__input:-moz-placeholder {
    color: #b3b3b3 !important;
}
.subscribe__input::-ms-input-placeholder {
    color: #b3b3b3 !important;
}
.subscribe__input::-webkit-input-placeholder {
    color: #b3b3b3 !important;
}
.subscribe__input::-ms-expand {
    color: #b3b3b3 !important;
}
.subscribe__input:hover, .subscribe__input:focus,.subscribe__input:active {
    border-color:transparent;
}
.subscribe__button {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    width: 50px;
    background: url('/catalog/view/theme/default/image/footer/send.svg') no-repeat center center;
    cursor: pointer;
}
.subscribe__button:hover {
    background-image: url('/catalog/view/theme/default/image/footer/send_hover.svg');
}
.footer__social {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.footer-social__item {
    margin: 0 5px 0 0;
    height: 40px;
    width: 40px;
    cursor: pointer;
    background: no-repeat center center transparent;
}
.footer-social__item_1 {
    background-image: url("../image/footer/social_1.svg");
}
.footer-social__item_2 {
    background-image: url("../image/footer/social_2.svg");
}
.footer-social__item_3 {
    background-image: url("../image/footer/social_3.svg");
}
.footer-social__item_4 {
    background-image: url("../image/footer/social_4.svg");
}
.footer__powered {
    font-size: 16px;
}
.footer-powered__content {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
}
.footer-powered__item {
    margin: 0 0 10px;
    color: #797a78;
}
.footer-powered__link {
    color: #797a78;
}
.footer__payment {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.footer-payment__item {
    margin: 0 10px 10px 0;
    height: 40px;
    width: 61px;
    background: no-repeat center center;
}
.footer-payment__item_1 {
    background-image: url("../image/footer/payment_1.svg");
}
.footer-payment__item_2 {
    background-image: url("../image/footer/payment_2.svg");
}
.footer-payment__item_3 {
    background-image: url("../image/footer/payment_3.svg");
}
.footer-payment__item_4 {
    background-image: url("../image/footer/payment_4.svg");
}
.footer-payment__item_5 {
    background-image: url("../image/footer/payment_5.svg");
}
/* end footer */
/* start home */
#content.home {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
}
.home__slideshow {
    margin: 0 auto 50px;
    width: 100%;
}
.home__adv {
    padding: 0 0 100px;
    border-bottom: 1px solid #eeefec;
}
@media (max-width: 1199px) {
    .home__adv {
        padding: 0 0 80px;
    }
}
@media (max-width: 991px) {
    .home__adv {
        padding: 0 0 60px;
    }
}
.home__product {
    padding: 0 0 100px;
    border-bottom: 1px solid #eeefec;
}
@media (max-width: 1199px) {
    .home__product {
        padding: 0 0 80px;
    }
}
@media (max-width: 991px) {
    .home__product {
        padding: 0 0 60px;
    }
}
.home__banners {
    margin: 0 0 70px;
}
.home-banner__container {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 0.9fr 0.43fr 0.43fr;
    grid-template-rows: 0.39fr 0.98fr 0.39fr;
    grid-gap: 35px 30px;
}
@media(max-width: 1199px) {
    .home-banner__container {
    grid-gap: 20px 25px;
    }
}
@media(max-width: 991px) {
    .home-banner__container {
        -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
        -ms-grid-rows: auto;
        grid-template-rows: auto;
    }
}
@media(max-width: 450px) {
    .home-banner__container {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
}
.home-banner__item_1 {
grid-column: 1/2;
grid-row: 1/3;
}
.home-banner__item_2 {
grid-column: 2/3;
grid-row: 1/4;
}
.home-banner__item_3 {
grid-column: 3/4;
grid-row: 1/2;
}
.home-banner__item_4 {
grid-column: 1/2;
grid-row: 3/4;
}
.home-banner__item_5 {
grid-column: 3/4;
grid-row: 2/4;
}
@media(max-width: 991px) {
    .home-banner__item {
        grid-column: auto;
        grid-row: auto;
    }
    .home-banner__item_1 {
        grid-column: 1/3;
    }
}
@media(max-width: 450px) {
    .home-banner__item_1 {
        grid-column: auto;
    }
}
.home__module {
    margin: 0 0 100px;
}
@media (max-width: 1199px) {
    .home__module {
        margin: 0 0 80px;
    }
}
@media (max-width: 991px) {
    .home__module {
        margin: 0 0 60px;
    }
}
.slideshow__container {
    position: relative;
}
.slideshow__nav_prev {
    left: 80px;
}
.slideshow__nav_next {
    right: 80px;
}
@media(max-width: 1199px) {
    .slideshow__nav_prev {
        left: 40px;
    }
    .slideshow__nav_next {
        right: 40px;
    }
}
@media(max-width: 1199px) {
    .slideshow__dots {
        bottom: 23px;
    }
}
@media(max-width: 991px) {
    .slideshow__dots {
        bottom: 20px;
    }
}
@media(max-width: 767px) {
    .slideshow__dots {
        bottom: 20px;
    }
}
.adv__content {
    max-width: 1233px;
    margin: 0 auto;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.adv__item {
    -webkit-box-flex: 0;
    flex: 0 0 22%;
    padding: 120px 0 0 0;
    position: relative;
    text-align: center;
}
.adv__item_3 {
    padding: 120px 30px 0;
}
@media (max-width: 1199px) {
    .adv__item {
        -webkit-box-flex: 0;
        flex: 0 0 29%;
        padding: 120px 0 0;
    }
}
@media (max-width: 991px) {
    .adv__item {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        margin: 0 auto 40px;
        padding:  0 0 0 120px;
        min-height: 100px;
        max-width: 500px;
        text-align: left;
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }
    .adv__item:last-child {
        margin: 0 auto;
    }
}
.adv__item:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100px;
    height: 100px;
}
@media (max-width: 991px) {
    .adv__item:before {
        top: 0;
        bottom: 0;
        left: 0;
        right: auto;
        margin: auto 0;
    }
}
.adv__item_1:before {
    background: url('/catalog/view/theme/default/image/advantage/advantage_1.svg') no-repeat center center;
}
.adv__item_2:before {
    background: url('/catalog/view/theme/default/image/advantage/advantage_2.svg') no-repeat center center;
}
.adv__item_3:before {
    background: url('/catalog/view/theme/default/image/advantage/advantage_3.svg') no-repeat center center;
}
.adv__descr {
    font-size: 16px;
    line-height: 24px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .adv__descr {
        font-size: 15px;
    }
}
.home-banner2__content {
    border-radius: 5px;
    overflow: hidden;
}
.home-banner2__content_1 {
    padding: 120px;
}
@media (max-width: 1599px) {
    .home-banner2__content_1 {
        padding: 100px;
    }
}
@media (max-width: 1199px) {
    .home-banner2__content_1 {
        padding: 80px;
    }
}
@media (max-width: 991px) {
    .home-banner2__content_1 {
        padding: 0;
        margin: 0 0 50px;
    }
}
/* end home */
/* start category */
.category-menu__buttons {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0 0 20px 0;
}
.category-menu__button {
    width: 48%;
}
.category-menu__container {
    margin-bottom: 30px;
    border: 1px solid #eeefec;
}
.category__banner {
    margin-bottom: 30px;
}
.category__sub {
    margin-bottom: 50px;
}
.category-menu-image__item {
    margin-bottom: 30px;
    text-align: center;
}
.category-menu-image__img {
    margin-bottom: 20px;
}
.category-menu-image__title {
    display: block;
}
.category-menu-image__item:hover .category-menu-image__title {
    color: #F6BE00;
}
.category__sort {
    margin: 0 0 30px;
    text-align: right;
}
@media (max-width: 450px) {
    .category__sort {
        text-align: left;
    }
}
.category__sort .selectboxit-container .selectboxit {
    padding: 0;
}
.category__sort .selectboxit-arrow-container {
    width: 30px;
    margin: 0 0 0 15px;
    position: relative;
    color: #797a78;
}
.sort__item {
    display: inline-block;
    line-height: 35px;
    margin-right: 20px;
}
.sort__item:last-child {
    margin: 0;
}
.category__info {
    display: block;
}
.category-sort__select, .category-sort__select:active, .category-sort__select:focus, .selectboxit-container:hover .category-sort__select.selectboxit-btn {
    border-color: transparent;
    color: #797a78;
}
.category__description {
    margin: 70px 0 0;
    padding: 100px 0 0;
    border-top: 1px solid #eeefec;
}
@media (max-width: 1199px) {
    .category__description {
        margin: 50px 0 0;
        padding: 80px 0 0;
    }
}
@media (max-width: 991px) {
    .category__description {
        margin: 30px 0 0;
        padding: 60px 0 0;
    }
}
.pagination__container_category {
    margin-bottom: 0;
}
.heading__category {
    font-size: 44px;
}
.category-menu-mobile__content {
    padding: 25px 15px 10px 15px;
    border-radius: 10px;
    background-color: #f3f4f1;
    margin: 0 0 50px;
    font-family: 'Comfortaa', cursive;
}
.category-menu-mobile__heading {
    margin: 0 0 30px;
    font-size: 22px;
    font-weight: 500;
}
.category-menu-mobile__item {
    display: inline-block;
    margin: 0 25px 20px 0;
}
.category-menu-mobile__link {
    font-size: 16px;
    font-weight: 500;
    color: #57523E;
}
/* end category */
/* start product */
.goods__container {
    margin: 0 0 100px;
}
@media (max-width: 1199px) {
    .goods__container {
        margin: 0 0 80px;
    }
}
@media (max-width: 991px) {
    .goods__container {
        margin: 0 0 60px;
    }
}
.goods__title {
    margin: 0 0 25px;
    text-align: left;
}
.goods__image {
    position: relative;
    margin: 0 0 20px;
    display: block !important; /*fix IE easyzoom*/
    overflow: hidden;
    border-radius: 10px;
}
.goods__images {
    position: relative;
    margin: 0 0 50px;
}
.goods-image__link {
    display: block;
    overflow: hidden;
    border-radius: 10px;
}
.goods-sticker__container_mobile {
    display: none;
    z-index: 99;
}
@media (max-width: 991px) {
    .goods-sticker__container_mobile {
        display: block;
    }
}
.goods__navigate {
    border: 1px solid #eeefec;
    border-radius: 10px;
}
@media (max-width: 767px) {
    .goods__navigate {
        background-image: none;
    }
}
.goods-navigate__item {
    padding: 50px;
    border-bottom: 1px solid #eeefec;
}
.goods-navigate__item:last-child {
    border-bottom: none;
}
@media (max-width: 1199px) {
    .goods-navigate__item {
        padding: 40px;
    }
}
@media (max-width: 991px) {
    .goods-navigate__item {
        padding: 30px 15px;
    }
}
@media (max-width: 767px) {
    .goods-navigate__item {
        border-bottom: 1px solid #eeefec;
    }
}
.goods__property {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    -webkit-box-align: center;
    align-items: center;
}
.property__item {
    margin: 0 40px 0 0;
}
@media(max-width: 1599px) {
    .property__item {
        margin: 0 30px 0 0;
    }
}
@media(max-width: 1199px) and (min-width: 992px) {
    .property__item {
        margin: 0 30px 15px 0;
    }
    .property__item:last-child {
        margin: 0;
    }
}
@media(max-width: 767px) {
    .property__item {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        margin: 0 0 15px;
    }
    .property__item:last-child {
        margin: 0;
    }
}
.goods-model__text,
.goods-manufacturer__text {
    margin: 0 5px 0;
    color: #797a78;
}
.goods-manufacturer__link {
    color: #F6BE00;
}
.goods__stock {
    padding: 3px 0 3px 30px;
    position: relative;
}
.goods__stock_in {
    color: #57523E;
    ;
}
.goods__stock_out {
    color: #F6BE00;
}
.goods-stock__circle {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
}
.goods-stock__circle_in {
    background-color: #57523E;
}
.goods-stock__circle_out {
    background-color: #F6BE00;
}
.goods__stock_in:after,
.goods__stock_out:after,
.goods__stock_out:before {
    position: absolute;
    content: '';
}
.goods__stock_in:after {
    top: 6px;
    left: 6px;
    width: 7px;
    height: 9px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.goods__stock_out:after,
.goods__stock_out:before {
    top: 7px;
    left: 9px;
    height: 10px;
    width: 2px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.goods__stock_out:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    z-index: 1;
}
.goods__option {
    margin: 0 0 25px 0;
}
.option__container {
    margin: 0 0 25px;
}
.option__container:last-child {
    margin: 0;
}
.option__title {
    margin: 0 0 25px 0;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Comfortaa', cursive;
}
.option__item {
    display: block;
    margin: 0 0 5px;
}
.option__item:last-child {
    margin: 0;
}
.option__label {
    margin: 0;
}
.option-color__container {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.goods-color__item {
    margin: 0 7px 5px 0;
    text-align: center;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    overflow: hidden;
}
.goods-color__item:hover, .goods-color__item_active {
    border: 1px solid #F6BE00;
}
.goods-color__item_active {
    position: relative;
}
.goods-color__item_active:before {
    position: absolute;
    content: '';
    margin: auto;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    width: 9px;
    height: 14px;
    border-top: 2px solid #F6BE00;
    border-left: 2px solid #F6BE00;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.option__item_image {
    margin: 5px;
}
.option__radio_image+.option__label:before, .option__radio_image:checked+.option__label:before {/* reset label */
    content: unset;
}
.option__radio_image+.option__label:after, .option__radio_image:checked+.option__label:after {/* reset label */
    content: unset;
}
.option__img {
    border: 1px solid transparent;
}
.option__radio_image:checked+.option__label .option__img, .option__img:hover {
    border: 1px solid #F6BE00;
}
.goods__price {
    position: relative;
    font-size: 25px;
    margin: 0 0 25px 0;
}
.goods-price__item_new {
    margin: 0 30px 0 0;
    color: #F6BE00;
}
.goods-price__item_old {
    font-size: 20px;
    font-weight: 400;
    text-decoration: line-through;
    color: #797a78;
}
.goods__alert {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    font-weight: 600;
    background: #F6BE00;
    color: #fff;
}
.goods-buttons__container {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
}
.goods-buttons__item {
    margin: 0 20px 0 0;
}
@media (max-width: 450px) {
    .goods-buttons__item {
        margin: 0 15px 0 0;
    }
}
.goods__quantity {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    border: 1px solid #eeefec;
    border-radius: 27px;
}
.goods-quantity__edit {
    position: relative;
    width: 70px;
    height: 54px;
    cursor: pointer;
}
@media (max-width: 1599px) {
    .goods-quantity__edit {
        width: 50px;
    }
}
.goods-quantity__edit:before, .goods-quantity__edit:after {
    position: absolute;
    content: '';
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 20px;
    height: 2px;
    background: #797a78;
}
.goods-quantity__edit_plus:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.goods-quantity__edit_minus:after {
    width: 0;
}
.goods-quantity__edit:hover:before, .goods-quantity__edit:hover:after {
    background: #F6BE00;
}
.goods-quantity__edit_plus:hover:before, .goods-quantity__edit_plus:hover:after {
    background: #57523E;
}
.goods-quantity__input, .goods-quantity__input:hover, .goods-quantity__input:active, .goods-quantity__input:focus {
    width: 50px;
    padding: 5px;
    border: 0;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    box-shadow: none;
    font-family: 'Comfortaa', cursive;
}
.goods-buttons__cart {
    height: 54px;
    padding: 0 58px 0 75px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    color: #000;
    font-weight: 600;
    cursor: pointer;
    border-radius: 27px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Comfortaa', cursive;
    background: url('/catalog/view/theme/default/image/product/cart.svg') no-repeat 40px center #F6BE00;
}
@media (max-width: 1599px) {
    .goods-buttons__cart {
        padding: 0 48px 0 65px;
        background: url('/catalog/view/theme/default/image/product/cart.svg') no-repeat 30px center #F6BE00;
    }
}
@media (max-width: 1199px) {
    .goods-buttons__cart {
        width: 54px;
        padding: 0;
        border-radius: 50%;
        background-position-x: center;
    }
    .goods-buttons-cart__text {
        display: none;
    }
}
.goods-buttons__cart:hover,
.goods-buttons__cart:focus,
.goods-buttons__cart:active {
    background-color: #F6BE00;
}
.goods-buttons__wishlist {
    height: 54px;
    width: 54px;
    cursor: pointer;
    background: url('/catalog/view/theme/default/image/product/wishlist.svg') no-repeat center center transparent;
    background-size: 33px 29px;
}
.goods-buttons__wishlist:hover,
.goods-buttons__wishlist:focus,
.goods-buttons__wishlist:active {
    background-image: url('/catalog/view/theme/default/image/product/wishlist_hover.svg');
}
.tabs__container {
    margin-bottom: 100px;
}
@media (max-width: 1199px) {
    .tabs__container {
        margin-bottom: 80px;
    }
}
@media (max-width: 991px) {
    .tabs__container {
        margin-bottom: 60px;
    }
}
.tabs__content {
    border-left: 1px solid #eeefec;
    border-right: 1px solid #eeefec;
    border-bottom: 1px solid #eeefec;
    border-radius: 0 0 10px 10px;
}
@media (max-width: 991px) {
    .tabs__content {
        margin: 0 0 60px;
        border: 0;
        display: block !important;
    }
    .tabs__content:last-child {
        margin: 0;
    }
}
.tabs {
    display: table;
    width: 100%;
    border-bottom: 1px solid #eeefec;
}
@media (max-width: 991px) {
    .tabs {
        display: none;
    }
}
.tabs__link {
    float: left;
    margin: 0 3px -1px 0;
    padding: 24px 54px;
    border: 1px solid transparent;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Comfortaa', cursive;
    color: #797a78;
}
.tabs__link.active, .tabs__link:hover {
    color: #000;
    border-color: #eeefec;
    border-bottom-color: #fff;
}
.tabs__heading_mobile {
    display: none;
    margin: 0 0 30px;
    font-size: 26px;
    font-weight: 600;
    font-family: 'Comfortaa', cursive;
}
@media (max-width: 991px) {
    .tabs__heading_mobile {
        display: block;
    }
}
.goods__description {
    padding: 40px 40px 50px;
}
@media (max-width: 991px) {
    .goods__description {
        padding: 0;
    }
}
.goods-description__text + .goods__attribute {
    margin: 50px 0 0 0;
}
.goods__attribute {
    padding: 0 0 0 28px;
    border-left: 1px solid #F6BE00;
}
.goods-attribute__str {
    display: -webkit-box;
    display: flex;
    margin: 0 0 30px;
}
@media (max-width: 550px) {
    .goods-attribute__str {
        margin: 0 0 25px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }
}
.goods-attribute__str:last-child {
    margin: 0;
}
.goods-attribute__heading {
    -webkit-box-flex: 0;
    flex: 0 0 30%;
    margin: 0 20px 0 0;
    font-weight: 500;
    color: #797a78;
}
@media (max-width: 550px) {
    .goods-attribute__heading {
        -webkit-box-flex: unset;
        flex: unset;
        margin: 0 0 5px 0;
        border: 0;
    }
}
.goods-attribute-heading__text {
    padding: 0 20px 0 0;
    z-index: 1;
    position: relative;
    background: #fff;
}
.goods-attribute-heading__separate {
    position: relative;
}
@media (min-width: 991px) {
    .goods-attribute-heading__separate:before {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        border-bottom: 2px dotted #eeefec;
        bottom: 8px;
        width: 100%;
        height: 1px;
    }
}
.goods__review {
    margin: 0 15px 100px;
}
@media (max-width: 991px) {
    .goods__review {
        margin: 0 0 60px;
    }
}
.goods-review__container {
    border-right: 1px solid #eeefec;
    border-bottom: 1px solid #eeefec;
}
.goods-review__container:nth-of-type(2n) {
    border-right: 0;
}
@media (max-width: 991px) {
    .goods-review__container {
        margin: 0 0 50px;
        border: 0;
    }
    .goods-review__container:last-child {
        margin: 0;
    }
}
.goods-review__item {
    padding: 25px;
    margin: 0;
    background: unset;
}
@media (max-width: 991px) {
    .goods-review__item {
        padding: 0;
    }
}
.goods-review__form {
    margin-bottom: 50px;
    border: 1px solid #f3f4f1;
    background-color: #f3f4f1;
}
.goods-review-form__button {
    background-color: #fff;
}
.goods-review__input,
.goods-review__textarea,
.goods-review__input:hover,
.goods-review__input:focus,
.goods-review__input:active,
.goods-review__textarea:hover,
.goods-review__textarea:focus,
.goods-review__textarea:active {
    border: unset;
}
.goods__module {
    margin: 0 0 100px;
}
@media (max-width: 1199px) {
    .goods__module {
        margin: 0 0 80px;
    }
}
@media (max-width: 991px) {
    .goods__module {
        margin: 0 0 60px;
    }
}
.goods__module:last-child {
    margin: 0;
}
.goods__viewed + .goods__modules,
.goods__viewed + .goods__description_2,
.goods__modules + .goods__description_2 {
    margin: 100px 0 0;
    padding: 100px 0 0;
    border-top: 1px solid #eeefec;
}
@media (max-width: 1199px) {
    .goods__viewed + .goods__modules,
    .goods__viewed + .goods__description_2,
    .goods__modules + .goods__description_2 {
        margin: 80px 0 0;
        padding: 80px 0 0;
    }
}
@media (max-width: 991px) {
    .goods__viewed + .goods__modules,
    .goods__viewed + .goods__description_2,
    .goods__modules + .goods__description_2 {
        margin: 60px 0 0;
        padding: 60px 0 0;
    }
}
/* end product */
